/* Fades in the slideshow. Hides the initial animation on the li tag. Ooops!! */

@-webkit-keyframes fadeIn {
	0% {
		opacity: 0;
		
	}
	
	50% { 
		opacity: 0;
	}
	
	100% { 
		opacity: 1;
	}
}


#Gwrapper {
	float: left;
	width: 755px;
}

#box {
	text-align: center;
	width: 755px;
	margin: 0 auto;
	background: #fff;
	overflow: hidden;
	/* [disabled]border: 10px solid #000; */
	/* [disabled]-webkit-box-shadow: #131313 0px 2px 10px; 
	-moz-box-shadow: #131313 0px 3px 10px;*/
	/* [disabled]box-shadow: #131313 0px 3px 10px; */
	-webkit-animation-name: fadeIn;
	-webkit-animation-duration: 3s;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-delay: 0s;
}
#holdingArea {
	float: left;
	width: 25px;
	background-color: #fff;
	background-image: url(../images/transparent10px.gif);
	background-repeat: repeat;
}
ul#slider{
	-webkit-border-radius: 10px;
	list-style: none;
	position: relative;
	overflow: hidden;
	width: 755px;
	height: 425px;
	float: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
ul#sliderPortfolio {
	-webkit-border-radius: 10px;
	list-style: none;
	position: relative;
	overflow: hidden;
	width: 755px;
	/* [disabled]height: 410px; */
	float: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

ul#slider li {
	width: 755px;
	height: 380px;
	position: absolute;
	float: left;
	}
	
ul#slider li p {
	position: absolute;
	/* [disabled]bottom: 0; */
	left: 0;
	z-index: inherit;
	color: #000;
	width: 100%;
	background-color: #FFF;
	font-size: 12px;
	/* [disabled]height: 40px; */
}

ul#slider li p span {
	line-height: 1.2em;
	padding: 5px;
	display: block;
	/* [disabled]height: 30px; */
}
.titleNameHighlight {
	font-weight: bold;
	color: #333;
}
#Twrapper {
	float: left;
	width: 755px;
	margin-bottom: 20px;
	/* [disabled]margin-top: 30px; */
}
#Tslides {
	float: left;
	width: 755px;
	margin-bottom: 20px;
}

ul#thumb {
	overflow: none;
	/* [disabled]margin: 0px 0px 0px 0px; */
	/* [disabled]padding: 0px; */
	list-style: none;
	/* [disabled]position: relative; */
	background: #fff;
	overflow: auto;
	width: 755px;
}

ul#thumb a {
	-webkit-transition: opacity .2s ease-in-out;
	/* [disabled]border: 1px solid #979797; */
	width: 90px;
	height: 90px;
	display: block;
	overflow: hidden;
	float: right;
	margin: 0px 3px 0px 0px;
	opacity: 0.75;
}

ul#thumb a:hover {
	opacity: 1;
} 

/* Animation for the :target image. Slides the image in. */

@-webkit-keyframes moveTarget {
	0% {
		left:-700px;
		
	}
	
	100% { 
		left:0px;
	}
}


ul#slider li:target {
	-webkit-animation-name: moveTarget; 
	-webkit-animation-duration: .5s; 
	-webkit-animation-iteration-count: 1;
	top:0px;
	left: 0px;
	z-index: 10;
}

/*
Animation for the current image. Slides it out the frame and back to the starting position. 
Adds a lower z-index than the now current image.
*/

@-webkit-keyframes moveIt {
	0% {
		left:0px;
		
	}
	50% {
		left:700px;
		
	}
	100% { 
		left:-700px;
		z-index: 5;
	}
}

ul#slider li:not(:target) {
	-webkit-animation-name: moveIt; 
  	-webkit-animation-duration: 1.5s; 
  	-webkit-animation-iteration-count: 1;
	top:0px;
	left: 0px;
}
